/*
 *  psd2css.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  April 4, 2009, 1:10 am with psd2css Online version 1.36
 *
 */

/* You named this layer bkgnd_repeat_center */
#Layer-1 {
	position: absolute;
	margin-left: -640px;
	left: 50%;
	top: +0px;
	width: 1280px;
	height: 768px;
	z-index: 1;
}

/* You named this layer topline_jpg_center */
#Layer-2 {
  position: absolute;
  margin-left: -450px;
  left: 50%;
  top: 96px;
  width: 900px;
  height: 17px;
  z-index: 2;
}

/* You named this layer line_jpg_center */
#Layer-3 {
  position: absolute;
  margin-left: -450px;
  left: 50%;
  top: 554px;
  width: 900px;
  height: 1px;
  z-index: 3;
}

/* You named this layer line2_jpg_center */
#Layer-4 {
  position: absolute;
  margin-left: -450px;
  left: 50%;
  top: 538px;
  width: 900px;
  height: 1px;
  z-index: 4;
}

/* You named this layer logo */
#Layer-5 {
  position: absolute;
  left: 221px;
  top: 7px;
  width: 90px;
  height: 87px;
  z-index: 5;
}

/* You named this layer clientftp_link */
#Layer-6 {
  position: absolute;
  left: 970px;
  top: 67px;
  width: 89px;
  height: 11px;
  z-index: 6;
}

/* You named this layer clientftp_linkover */
#Layer-7 {
  position: absolute;
  left: 970px;
  top: 67px;
  width: 89px;
  height: 11px;
  z-index: 7;
}

/* You named this layer index_link */
#Layer-8 {
  position: absolute;
  left: 221px;
  top: 541px;
  width: 50px;
  height: 11px;
  z-index: 8;
}

/* You named this layer index_linkover */
#Layer-9 {
  position: absolute;
  left: 221px;
  top: 541px;
  width: 50px;
  height: 11px;
  z-index: 9;
}

/* You named this layer buildingtolast_link */
#Layer-10 {
  position: absolute;
  left: 323px;
  top: 541px;
  width: 149px;
  height: 11px;
  z-index: 10;
}

/* You named this layer buildingtolast_linkover */
#Layer-11 {
  position: absolute;
  left: 323px;
  top: 541px;
  width: 149px;
  height: 11px;
  z-index: 11;
}

/* You named this layer onsustainable_link */
#Layer-12 {
  position: absolute;
  left: 530px;
  top: 541px;
  width: 199px;
  height: 11px;
  z-index: 12;
}

/* You named this layer onsustainable_linkover */
#Layer-13 {
  position: absolute;
  left: 530px;
  top: 541px;
  width: 199px;
  height: 11px;
  z-index: 13;
}

/* You named this layer projects_link */
#Layer-14 {
  position: absolute;
  left: 789px;
  top: 541px;
  width: 141px;
  height: 14px;
  z-index: 14;
}

/* You named this layer projects_linkover */
#Layer-15 {
  position: absolute;
  left: 789px;
  top: 541px;
  width: 141px;
  height: 14px;
  z-index: 15;
}

/* You named this layer contact_link */
#Layer-16 {
  position: absolute;
  left: 982px;
  top: 541px;
  width: 77px;
  height: 11px;
  z-index: 16;
}

/* You named this layer contact_linkover */
#Layer-17 {
  position: absolute;
  left: 982px;
  top: 541px;
  width: 77px;
  height: 11px;
  z-index: 17;
}

/* You named this layer contact_page_empty */
#Layer-18 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 18;
}

/* You named this layer contact_page_jpg */
#Layer-19 {
  position: absolute;
  left: 340px;
  top: 18px;
  width: 600px;
  height: 380px;
  z-index: 19;
}

/* You named this layer contact_page_hdr */
#Layer-20 {
  position: absolute;
  left: 340px;
  top: 37px;
  width: 218px;
  height: 49px;
  z-index: 20;
}

/* You named this layer email_link */
#Layer-21 {
	position: absolute;
	left: 542px;
	top: 251px;
	width: 204px;
	height: 17px;
	z-index: 21;
}

/* You named this layer email_linkover */
#Layer-22 {
	position: absolute;
	left: 542px;
	top: 251px;
	width: 204px;
	height: 17px;
	z-index: 22;
}

/* You named this layer residential_page_empty */
#Layer-23 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 23;
}

/* You named this layer fground_jpg */
#Layer-24 {
  position: absolute;
  left: 339px;
  top: 18px;
  width: 604px;
  height: 385px;
  z-index: 24;
}

/* You named this layer residential_page_hdr */
#Layer-25 {
  position: absolute;
  left: 338px;
  top: 37px;
  width: 291px;
  height: 50px;
  z-index: 25;
}

/* You named this layer commercial_page_empty */
#Layer-26 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 26;
}

/* You named this layer commercial_page_jpg */
#Layer-27 {
  position: absolute;
  left: 339px;
  top: 18px;
  width: 604px;
  height: 385px;
  z-index: 27;
}

/* You named this layer commercial_page_hdr */
#Layer-28 {
  position: absolute;
  left: 339px;
  top: 37px;
  width: 291px;
  height: 48px;
  z-index: 28;
}

/* You named this layer otherprojects_page_empty */
#Layer-29 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 29;
}

/* You named this layer fground_jpg */
#Layer-30 {
  position: absolute;
  left: 338px;
  top: 18px;
  width: 604px;
  height: 385px;
  z-index: 30;
}

/* You named this layer otherprojects_page_hdr */
#Layer-31 {
  position: absolute;
  left: 339px;
  top: 37px;
  width: 376px;
  height: 53px;
  z-index: 31;
}

/* You named this layer projects_page_empty */
#Layer-32 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 32;
}

/* You named this layer projects_page_jpg */
#Layer-33 {
  position: absolute;
  left: 340px;
  top: 18px;
  width: 600px;
  height: 380px;
  z-index: 33;
}

/* You named this layer projects_page_hdr */
#Layer-34 {
  position: absolute;
  left: 338px;
  top: 37px;
  width: 395px;
  height: 53px;
  z-index: 34;
}

/* You named this layer otherprojects_link */
#Layer-35 {
  position: absolute;
  left: 424px;
  top: 252px;
  width: 116px;
  height: 74px;
  z-index: 35;
}

/* You named this layer otherprojects_link */
#Layer-36 {
  position: absolute;
  left: 433px;
  top: 235px;
  width: 102px;
  height: 11px;
  z-index: 36;
}

/* You named this layer otherprojects_linkover */
#Layer-37 {
  position: absolute;
  left: 433px;
  top: 235px;
  width: 102px;
  height: 11px;
  z-index: 37;
}

/* You named this layer commercial_link */
#Layer-38 {
  position: absolute;
  left: 243px;
  top: 252px;
  width: 117px;
  height: 74px;
  z-index: 38;
}

/* You named this layer commercial_link */
#Layer-39 {
  position: absolute;
  left: 259px;
  top: 217px;
  width: 89px;
  height: 25px;
  z-index: 39;
}

/* You named this layer commercial_linkover */
#Layer-40 {
  position: absolute;
  left: 259px;
  top: 217px;
  width: 89px;
  height: 25px;
  z-index: 40;
}

/* You named this layer residential_link */
#Layer-41 {
  position: absolute;
  left: 60px;
  top: 252px;
  width: 117px;
  height: 74px;
  z-index: 41;
}

/* You named this layer residential_link */
#Layer-42 {
  position: absolute;
  left: 55px;
  top: 216px;
  width: 122px;
  height: 25px;
  z-index: 42;
}

/* You named this layer residential_linkover */
#Layer-43 {
  position: absolute;
  left: 55px;
  top: 216px;
  width: 122px;
  height: 25px;
  z-index: 43;
}

/* You named this layer buildingtolast_page_empty */
#Layer-44 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 44;
}

/* You named this layer buildingtolast_page_jpg */
#Layer-45 {
	position: absolute;
	left: 340px;
	top: 18px;
	width: 600px;
	height: 380px;
	z-index: 45;
	overflow: scroll;
	padding: 0px;
	margin: 0px;
	background-image: url(Layer-45.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
}

/* You named this layer buildingtolast_page_hdr */
#Layer-46 {
  position: absolute;
  left: 340px;
  top: 38px;
  width: 406px;
  height: 46px;
  z-index: 46;
}

/* You named this layer onsustainable_page_empty */
#Layer-47 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 47;
}

/* You named this layer onsustainable_page_jpg */
#Layer-48 {
  position: absolute;
  left: 340px;
  top: 18px;
  width: 600px;
  height: 380px;
  z-index: 48;
}

/* You named this layer onsustainable_page_hdr */
#Layer-49 {
  position: absolute;
  left: 338px;
  top: 37px;
  width: 558px;
  height: 48px;
  z-index: 49;
}

/* You named this layer index_page_empty */
#Layer-50 {
  position: absolute;
  left: 0px;
  top: 112px;
  width: 1280px;
  height: 427px;
  z-index: 50;
}

/* You named this layer index_page_jpg */
#Layer-51 {
  position: absolute;
  left: 340px;
  top: 18px;
  width: 600px;
  height: 380px;
  z-index: 51;
}

#content {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* You named this layer index_page */
#Layer-52 {
	position: absolute;
	left: 326px;
	top: 25px;
	width: 345px;
	height: 49px;
	z-index: 52;
}
#movieholder {
	height:320px;
	width: 540px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* You named this layer fground_jpg */
#mycustomscroll {
	position: absolute;
	left: 371px;
	top: 48px;
	width: 540px;
	height: 320px;
	z-index: 64;
	overflow: scroll;



























































/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a { cursor: pointer; 	background-color: #F1EBD3;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: 25px;
	margin: 20px;
	padding: 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 20px;
	background-image: url(Layer-48.jpg);
	background-image: url(Layer-48.jpg);
	background-color: #fff;
	background-image: url(Layer-48.jpg);
	background-repeat: no-repeat;
}
a:link { color: #F88; }
a:visited { color: #F88; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}
